Bug-Database: https://gitlab.com/smc/fonts/dyuthi/issues
Bug-Submit: https://gitlab.com/smc/fonts/dyuthi/issues
Changelog: https://gitlab.com/smc/fonts/dyuthi/commits/master
Documentation: https://gitlab.com/smc/fonts/dyuthi/blob/master/README.md
Other-References: https://smc.org.in/fonts/
Repository: https://gitlab.com/smc/fonts/dyuthi.git
Repository-Browse: https://gitlab.com/smc/fonts/dyuthi
